MCOLOR(5)

NAME
mcolor - color and reverse video macro

SYNOPSIS
troff -mcolor [ options []] [ files []]

DESCRIPTION
mcolor is a macro package for color selection and reverse video printing on PostScript printers. The package is compatible with most existing macro packages and includes the following macro:

Prints
    text in color. No arguments restores the default color (black). If text is omitted the selected color remains in effect until another color is selected. If two arguments are given the text is printed in color and then the default color is restored.

Both the text and background color can be selected. A color argument of ``color1 color2'' prints text in color1 on a background in color2 .

Named colors must be listed in the ``colordict'' dictionary in file /pbulk/work/textproc/DWB/work/.destdir/usr/pkg/DWB/lib/postscript/color.ps(.)

FILES

SEE ALSO
troff(1), dpost(1), mps(5)